=== debian/control ===
Source: hwloc
Priority: extra
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, help2man,
  libcairo2-dev, libx11-dev, libxml2-dev, libxml2-utils, libncurses5-dev,
  libnuma-dev [amd64 i386 ia64 mips mipsel powerpc]
Build-Depends-Indep: doxygen, texlive-latex-base, transfig
Standards-Version: 3.8.3
Section: libs
Homepage: http://www.open-mpi.org/projects/hwloc/
Vcs-Svn: http://svn.open-mpi.org/svn/hwloc/debian
Vcs-Browser: http://svn.open-mpi.org/svn/hwloc/debian

Package: hwloc
Section: admin
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Hierarchical view of the machine - utilities
 Hardware Locality (hwloc) provides a portable abstraction (across OS, versions,
 architectures, ...) of the hierarchical topology of modern architectures. It
 primarily aims at helping high-performance computing applications with
 gathering information about the hardware so as to exploit it accordingly and
 efficiently.
 .
 hwloc provides a hierarchical view of the machine, NUMA memory nodes,
 sockets, shared caches, cores and simultaneous multithreading. It also gathers
 various attributes such as cache and memory information.
 .
 hwloc supports old kernels not having sysfs topology information,
 with knowledge of cpusets, offline cpus, and Kerrighed support
 .
 This package contains utilities to show the topology of the machine, manipulate
 cpu masks, and bind processes.

Package: hwloc-nox
Section: admin
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: hwloc
Description: Hierarchical view of the machine - non-X version of utilities
 Hardware Locality (hwloc) provides a portable abstraction (across OS, versions,
 architectures, ...) of the hierarchical topology of modern architectures. It
 primarily aims at helping high-performance computing applications with
 gathering information about the hardware so as to exploit it accordingly and
 efficiently.
 .
 hwloc provides a hierarchical view of the machine, NUMA memory nodes,
 sockets, shared caches, cores and simultaneous multithreading. It also gathers
 various attributes such as cache and memory information.
 .
 hwloc supports old kernels not having sysfs topology information,
 with knowledge of cpusets, offline cpus, and Kerrighed support
 .
 This package contains utilities to show the topology of the machine (without X
 support), manipulate cpu masks, and bind processes.

Package: libhwloc-dev
Section: libdevel
Architecture: any
Depends: libhwloc0 (= ${binary:Version}), libxml2-dev
Description: Hierarchical view of the machine - static libs and headers
 Hardware Locality (hwloc) provides a portable abstraction (across OS, versions,
 architectures, ...) of the hierarchical topology of modern architectures. It
 primarily aims at helping high-performance computing applications with
 gathering information about the hardware so as to exploit it accordingly and
 efficiently.
 .
 libhwloc provides a hierarchical view of the machine, NUMA memory nodes,
 sockets, shared caches, cores and simultaneous multithreading. It also gathers
 various attributes such as cache and memory information.
 .
 libhwloc supports old kernels not having sysfs topology information,
 with knowledge of cpusets, offline cpus, and Kerrighed support
 .
 This package contains static libraries and development headers.

Package: libhwloc0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Hierarchical view of the machine - shared libs
 libhwloc provides a portable abstraction (across OS, versions,
 architectures, ...) of the hierarchical topology of modern architectures. It
 primarily aims at helping high-performance computing applications with
 gathering information about the hardware so as to exploit it accordingly and
 efficiently.
 .
 libhwloc provides a hierarchical view of the machine, NUMA memory nodes,
 sockets, shared caches, cores and simultaneous multithreading. It also gathers
 various attributes such as cache and memory information.
 .
 libhwloc supports old kernels not having sysfs topology information,
 with knowledge of cpusets, offline cpus, and Kerrighed support
 .
 This package contains shared libraries.

Package: libhwloc-common
Section: libs
Architecture: all
Description: Hierarchical view of the machine - shared libs
 Hardware Locality (hwloc) provides a portable abstraction (across OS, versions,
 architectures, ...) of the hierarchical topology of modern architectures. It
 primarily aims at helping high-performance computing applications with
 gathering information about the hardware so as to exploit it accordingly and
 efficiently.
 .
 libhwloc provides a hierarchical view of the machine, NUMA memory nodes,
 sockets, shared caches, cores and simultaneous multithreading. It also gathers
 various attributes such as cache and memory information.
 .
 libhwloc supports old kernels not having sysfs topology information,
 with knowledge of cpusets, offline cpus, and Kerrighed support
 .
 This package contains the XML DTD of the lstopo XML output.

Package: libhwloc-doc
Section: doc
Architecture: all
Description: Hierarchical view of the machine - documentation
 Hardware Locality (hwloc) provides a portable abstraction (across OS, versions,
 architectures, ...) of the hierarchical topology of modern architectures. It
 primarily aims at helping high-performance computing applications with
 gathering information about the hardware so as to exploit it accordingly and
 efficiently.
 .
 libhwloc provides a hierarchical view of the machine, NUMA memory nodes,
 sockets, shared caches, cores and simultaneous multithreading. It also gathers
 various attributes such as cache and memory information.
 .
 libhwloc supports old kernels not having sysfs topology information,
 with knowledge of cpusets, offline cpus, and Kerrighed support
 .
 This package contains documentation.
