=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
CROSS= --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
else
CROSS= --build $(DEB_BUILD_GNU_TYPE)
endif

ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
CFLAGS += -O0
else
CFLAGS += -O2
endif

confflags=--prefix=/usr --libdir=\$${prefix}/lib/$(DEB_HOST_GNU_TYPE) --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"

obj-x/config.status: configure
	dh_testdir

	mkdir -p obj-x
	cd obj-x && ../configure $(CROSS) $(confflags)

obj-nox/config.status: configure
	dh_testdir

	mkdir -p obj-nox
	cd obj-nox && ../configure $(CROSS) $(confflags) --disable-cairo


build: build-stamp
build-stamp: obj-x/config.status obj-nox/config.status
	dh_testdir

	cd obj-x && $(MAKE)
	cd obj-nox && $(MAKE)
	-cd obj-nox && $(MAKE) check

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	rm -fr obj-x obj-nox
	rm -f config.sub config.guess

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep  
	dh_installdirs

	cd obj-x && $(MAKE) DESTDIR=$(CURDIR)/debian/tmp install

binary-indep: export DH_OPTIONS=-i
binary-indep: install
	dh_testdir
	dh_testroot
	dh_install
	dh_installdocs
	dh_installchangelogs 
	dh_installexamples
	dh_installman
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: export DH_OPTIONS=-s
binary-arch: install
	dh_testdir
	dh_testroot
	dh_install
	dh_installdocs
	dh_installchangelogs 
	dh_installman
	dh_installmenu
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
