=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: hwloc
 Priority: extra
 Maintainer: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, help2man,
+Build-Depends: debhelper (>= 7), autotools-dev, help2man, cdbs,
   libcairo2-dev, libx11-dev, libxml2-dev, libxml2-utils, libncurses5-dev,
-  libnuma-dev [amd64 i386 ia64 mips mipsel powerpc]
+  libnuma-dev [amd64 i386 ia64 mips mipsel powerpc],
+  libibverbs-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64]
 Build-Depends-Indep: doxygen, texlive-latex-base, transfig
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Section: libs
 Homepage: http://www.open-mpi.org/projects/hwloc/
 Vcs-Svn: http://svn.open-mpi.org/svn/hwloc/debian
@@ -59,7 +60,7 @@
 Package: libhwloc-dev
 Section: libdevel
 Architecture: any
-Depends: libhwloc0 (= ${binary:Version}), libxml2-dev
+Depends: ${misc:Depends}, libhwloc0 (= ${binary:Version}), libxml2-dev
 Description: Hierarchical view of the machine - static libs and headers
  Hardware Locality (hwloc) provides a portable abstraction (across OS, versions,
  architectures, ...) of the hierarchical topology of modern architectures. It
@@ -77,7 +78,6 @@
  This package contains static libraries and development headers.
 
 Package: libhwloc0
-Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -98,9 +98,9 @@
  This package contains shared libraries.
 
 Package: libhwloc-common
-Section: libs
 Architecture: all
-Description: Hierarchical view of the machine - shared libs
+Depends: ${misc:Depends}
+Description: Hierarchical view of the machine - common files
  Hardware Locality (hwloc) provides a portable abstraction (across OS, versions,
  architectures, ...) of the hierarchical topology of modern architectures. It
  primarily aims at helping high-performance computing applications with
@@ -119,6 +119,7 @@
 Package: libhwloc-doc
 Section: doc
 Architecture: all
+Depends: ${misc:Depends}
 Description: Hierarchical view of the machine - documentation
  Hardware Locality (hwloc) provides a portable abstraction (across OS, versions,
  architectures, ...) of the hierarchical topology of modern architectures. It
