=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Build-Depends: debhelper (>= 7), autotools-dev, help2man, cdbs,
   libcairo2-dev, libx11-dev, libxml2-dev, libxml2-utils, libncurses5-dev,
   libnuma-dev [amd64 i386 ia64 mips mipsel powerpc],
-  libibverbs-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64]
+  libibverbs-dev [linux-any],
+  autoconf (>= 2.63)
 Build-Depends-Indep: doxygen, texlive-latex-base, transfig
-Standards-Version: 3.8.4
+Build-Conflicts: autoconf2.13
+Standards-Version: 3.9.1
 Section: libs
 Homepage: http://www.open-mpi.org/projects/hwloc/
 Vcs-Svn: http://svn.open-mpi.org/svn/hwloc/debian
