=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,13 @@
 endif
 
 ifneq (,$(DEB_PARALLEL_JOBS))
-MAKEFLAGS += -j$(DEB_PARALELL_JOBS)
+MAKEFLAGS += -j$(DEB_PARALLEL_JOBS)
 endif
 
 confflags=--prefix=/usr --libdir=\$${prefix}/lib/$(DEB_HOST_GNU_TYPE) --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-static CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
+
+configure: configure.ac config/hwloc.m4
+	autoconf
 
 obj-x/config.status: configure
 	dh_testdir
@@ -53,6 +56,7 @@
 
 	rm -fr obj-x obj-nox
 	rm -f config.sub config.guess
+	rm -f configure
 
 	dh_clean
