## hwloc 1.2

=== debian/changelog ===
hwloc (1.2-3) unstable; urgency=low

  * debian/rules: Set libdir to DEB_HOST_MULTIARCH.
  * debian/control: Make libhwloc3 pre-depend on multiarch-support.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 05 Jun 2011 12:38:54 +0200

hwloc (1.2-2) unstable; urgency=low

  * debian/rules: Use DEB_HOST_GNU_TYPE for /usr/lib path until shlibdeps
    finds libraries in DEB_HOST_MULTIARCH on any-i386.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 08 May 2011 10:24:47 +0200

hwloc (1.2-1) unstable; urgency=low

  * New upstream release, rename libhwloc2 package into libhwloc3 due to
    soname change.
  * debian/control:
    - Build-depend on dpkg-dev (>= 1.16)
    - Bump Standards-Version to 3.9.2
  * debian/rules: Use DEB_HOST_MULTIARCH for /usr/lib path.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 10 Apr 2011 20:13:45 +0200

hwloc (1.1.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Replace doxygen+texlive* build dependency with
    doxygen-latex (Closes: Bug#616253).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 03 Mar 2011 15:06:51 +0100

hwloc (1.1.1-1) unstable; urgency=low

  * New upstream release, rename libhwloc1 package into libhwloc2 due to
    soname change.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 06 Feb 2011 04:28:37 +0100

hwloc (1.1-2) experimental; urgency=low

  * Rename libhwloc0 packages name into libhwloc1 due to soname change.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 03 Jan 2011 11:12:18 +0100

hwloc (1.1-1) experimental; urgency=low

  * New upstream release.
    - debian/patches/no-ibverbs-dep: Drop, merged upstream.
    - debian/copyright: Update.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 17 Dec 2010 01:51:24 +0100
