## hwloc 1.3

=== debian/changelog ===
hwloc (1.3-1) unstable; urgency=low

  * New upstream release, rename libhwloc3 package into libhwloc4 due to
    soname change.
  * debian/control: Build-Depend on libpci-dev.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 12 Nov 2011 23:08:06 +0100

hwloc (1.2.2-1) unstable; urgency=low

  * New upstream release.
  * control: Depend on hardening-check.
  * rules: Set DEB_BUILD_HARDENING=1 to enable hardening.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 14 Sep 2011 17:18:20 +0200

hwloc (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/libhwloc-dev.install: Move pkg-config file to multiarch place.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 09 Jun 2011 13:12:59 +0200
