## hwloc 1.3released

=== debian/changelog ===
hwloc (1.3released-1) experimental; urgency=low

  * New upstream pre-release, rename libhwloc3 package into libhwloc4 due to
    soname change.
  * debian/control: Build-Depend on libpci-dev.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 13 Oct 2011 00:36:07 +0200

hwloc (1.2.1-2) unstable; urgency=low

  * control: Depend on hardening-check.
  * rules: Set DEB_BUILD_HARDENING=1 to enable hardening.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 14 Sep 2011 17:18:20 +0200
