=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Build-Depends: debhelper (>= 7), autotools-dev, help2man, cdbs,
   libcairo2-dev, libx11-dev, libxml2-dev, libxml2-utils, libncurses5-dev,
   libnuma-dev [amd64 i386 ia64 mips mipsel powerpc],
+  libpci-dev,
   libibverbs-dev [linux-any],
   autoconf (>= 2.63),
-  dpkg-dev (>= 1.16)
+  dpkg-dev (>= 1.16),
+  hardening-wrapper
 Build-Depends-Indep: doxygen-latex, transfig
 Build-Conflicts: autoconf2.13
 Standards-Version: 3.9.2
@@ -63,7 +65,7 @@
 Package: libhwloc-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libhwloc3 (= ${binary:Version}), libxml2-dev
+Depends: ${misc:Depends}, libhwloc4 (= ${binary:Version}), libxml2-dev
 Description: Hierarchical view of the machine - static libs and headers
  Hardware Locality (hwloc) provides a portable abstraction (across OS, versions,
  architectures, ...) of the hierarchical topology of modern architectures. It
@@ -80,7 +82,7 @@
  .
  This package contains static libraries and development headers.
 
-Package: libhwloc3
+Package: libhwloc4
 Architecture: any
 Multi-Arch: same
 Pre-Depends: multiarch-support
