## hwloc 1.3.1

=== debian/changelog ===
hwloc (1.3.1-1) unstable; urgency=low

  * New upstream release.
  * Add hwloc-dev dependency on libpci-dev.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 20 Dec 2011 13:46:54 +0100
