## hwloc 1.4.1

=== debian/changelog ===
hwloc (1.4.1-4) unstable; urgency=low

  * patches/gfbsd-ftbfs_r4578: New upstream patch to avoid missing
    cpuset_setaffinity function on kfreebsd-any
  * patches/unitialized_bytes_r4576: New upstream patch to fix uninitialized
    pointers in topology structure.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Jul 2012 01:18:49 -0300

hwloc (1.4.1-3) unstable; urgency=low

  [ Julien Cristau ]
  * Restore ABI compatibility symlinks and provide/replace/conflict, except
    with non-dangling symlinks this time. Closes: #664571.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 06 Jul 2012 22:13:03 -0300

hwloc (1.4.1-2) unstable; urgency=low

  * Remove ABI compatibility symlinks and provide/replace/conflict, ldconfig
    actually removes them so they do not actually work.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 28 Mar 2012 01:43:52 +0200

hwloc (1.4.1-1) unstable; urgency=low

  * New upstream release.
  * control: Bump Standards-Version to 3.9.3 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 25 Feb 2012 17:41:58 +0100
