## hwloc 1.7

=== debian/changelog ===
hwloc (1.7-2) unstable; urgency=low

  * Upload to unstable.
  * control:
    - Make libhwloc5 Suggest libhwloc-contrib-plugins.
    - Make libhwloc-plugins depend on libhwloc5.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 07 May 2013 15:19:47 +0200

hwloc (1.7-1) experimental; urgency=low

  * New upstream release.
  * control: Replace libpci-dev build-dep with libpciaccess-dev.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 11 Apr 2013 13:59:53 +0200

hwloc (1.6.1-1) experimental; urgency=low

  * New upstream release.
  * control: Make libhwloc-dev Multi-Arch: same.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 18 Jan 2013 09:48:08 +0100

hwloc (1.6-2) experimental; urgency=low

  * rules: Enable plugins.
  * control:
    - Add libltdl-dev build-depends.
    - Add new hwloc-plugins package, containing libpci and libxml plugins.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 07 Dec 2012 04:59:17 +0100

hwloc (1.6-1) experimental; urgency=low

  * New upstream release.
  * rules: Do not ignore all make distclean errors, only ignore Makefile not being
    present.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 03 Dec 2012 20:28:04 +0100

hwloc (1.5-1) experimental; urgency=low

  * New upstream release.
  * patches/unitialized_bytes_r4576,gfbsd-ftbfs_r4578: Remove, merged
    upstream.
  * rules: Do not build hwloc twice any more, use lstopo-no-graphics for the
    hwloc-nox package.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 30 Jul 2012 20:27:11 +0200
