## hwloc 1.7.1

=== debian/changelog ===
hwloc (1.7.1-1) unstable; urgency=low

  * New upstream release.
  * Move generated header to multiarch place. Closes: #707748.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 22 May 2013 01:14:30 +0200

hwloc (1.7-3) unstable; urgency=low

  * Do not symlink lstopo into hwloc-info any more.
  * control: explicitly build-depend on pkg-config for PCI support.
  * patches/cpuset_ABI: Restore cpuset functions which were dropped without
    soname bump. Closes: #707452.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 14 May 2013 12:04:12 +0200
