## hwloc 1.7.2

=== debian/changelog ===
hwloc (1.7.2-1) unstable; urgency=low

  * New upstream release.
  * Add ocl-icd-opencl-dev and opencl-headers build-dependencies to build opencl
    plugin.
  * Bump Standards-Version to 3.9.4 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Sep 2013 12:41:33 +0200
