## hwloc 1.8

=== debian/changelog ===
hwloc (1.8-1) unstable; urgency=low

  * New upstream release.
  * control: Update debian packaging VCS URL.
  * Bump Standards-Version to 3.9.5 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 19 Nov 2013 13:59:51 +0100
